<?php
  include("diagrama.lib.php");
  createConfig();
?>

<html>
  <head>
    <title>diagrama</title>

    <script>
<?php
  include("lib_JS/findDOM.js");
  include("lib_JS/eventoGlobal.js");
  include("lib_JS/eventoMouse.js");

?>
    </script>
    <style type="text/css">
      #div_principal {
        position: absolute;
        top: 10px;
        left: 2px;
      }
    </style>
    <?php getCSS();?>
    
  </head>
  <body>
    <img id="img" src="../imagens/PhPage_Logomarca.gif" />
    <div id="div_principal">
      <?php getTemplate();?>
    </div>
  </body>
</html>
